:root {
	--pn-primary: #97C1E6;
	--pn-secondary: #FFD0FD;
	--pn-tertiary: #0f304c;
	--pn-font-color: #000;
	--pn-navigation: #0f304c;
	--pn-navigation-hover: var(--pn-secondary);
	--pn-box-background: var(--pn-tertiary);
	--pn-background: #fff;
	--pn-footer-background: var(--pn-primary);
}

.dce-image-fullwidth .absolute {
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
	margin-left: 0;
}
footer .footer-section-content {
    display: block;
}
.video-wrapper video {
    object-fit: cover;
    height: 100% !important;
}
.mask-overlay {
    background-color: #94C2B6;
    border-radius: 10px;
    padding: 2vw;
}











.ce-calculator {
    max-width: 718px;
    margin: 0 auto;
	
}
.calculator-item {
    margin-bottom: 50px;
}
.ce-calculator .item-title {
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 32px;
	margin-bottom: 20px;
}
.ce-calculator .item-description {
    font-weight: 300;
    text-transform: none;
}
.ce-calculator .item-amount, 
.ce-calculator .item-frequency,
.item-default-field {
    display: flex;
    width: 100%;
    border: 2px solid #cecece;
    border-radius: 35px;
    padding: 15px 32px;
    margin-bottom: 20px;
}
.ce-calculator .item-amount-field, 
.ce-calculator .item-frequency-field {
    position: relative;
	width: 50%;
}
.ce-calculator .int-up,
.ce-calculator .int-down,
.ce-calculator .select-down {
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224.388%22%20height%3D%2213.518%22%20viewBox%3D%220%200%2024.388%2013.518%22%3E%3Cpath%20d%3D%22M6646.5%2C659.5l11.427%2C11.4%2C11.553-11.4%22%20transform%3D%22translate(-6645.794%20-658.788)%22%20fill%3D%22none%22%20stroke%3D%22%235e094f%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-color: white;
    background-size: contain;
    position: absolute;
    width: 23px;
    display: block;
    height: 35px;
    right: 0;
    bottom: -15px;
    background-position: right center;
	cursor: pointer;
	z-index: 2;
}
.ce-calculator .int-up {
	transform: rotate(180deg);
	bottom: 17px;
    background-position: left center;
}
.ce-calculator .select-down {
    bottom: 0;
	pointer-events: none;
}
.ce-calculator .item-amount-label, 
.ce-calculator .item-frequency-label {
    width: 50%;
}
.ce-calculator .item-amount-field input, 
.ce-calculator .item-frequency-field select,
.ce-calculator .item-default-field input {
    border: none;
    padding: 0;
	width: 100%;
	font-weight: 700;
    appearance: none;
	background-color: white;
}
.default-form-field-item {
    margin-bottom: 40px;
}
.calculator-send-button {
    text-align: right;
}
.price-banner {
    position: fixed;
    bottom: 0;
    background-color: #941A80;
    left: 0;
    right: 0;
    z-index: 2;
    color: white;
}
.price-banner .frame-container {
    display: flex;
    justify-content: flex-end;
	align-items: center;
	min-height: 110px;
}
.price-banner .text {
    padding-right: 20px;
}
.price-banner .value {
    font-size: 50px;
    font-weight: 700;
	display: inline-block;
	min-width: 130px;
	text-align: right;
}


@media (max-width: 767px) {
	.ce-calculator {
		padding-left: 20px;
		padding-right: 20px;
	}
	.ce-calculator .item-title {
		margin-left: 18px;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.ce-calculator .item-amount-label, 
	.ce-calculator .item-frequency-label {
		width: 60%;
	}
	.ce-calculator .item-amount-field, 
	.ce-calculator .item-frequency-field {
		width: 40%;
	}
	.ce-calculator .item-amount, 
	.ce-calculator .item-frequency, 
	.item-default-field {
		padding: 11px 18px;
	}
	.ce-calculator .int-up, 
	.ce-calculator .int-down, 
	.ce-calculator .select-down {
		display: none;
	}
}